%define srcname ktp-approver

Summary:       KDE Channel Approver for Telepathy
Name:          telepathy-kde-approver
Version: 		0.9.0
Release:       %mkrel 1
License:       GPLv2+
Group:         Networking/Instant messaging
Url:           https://projects.kde.org/projects/playground/network/telepathy/telepathy-approver
Source0:       http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.xz
BuildRequires: kdelibs-devel
BuildRequires: %{_lib}qt4-devel
BuildRequires: %{_lib}qtwebkit4-devel 
BuildRequires: %{_lib}telepathy-qt-devel 

Obsoletes: telepathy-approver < 0.2.0-0

%description
KDE Channel Approver for Telepathy.

%files -f kded_ktp_approver.lang
%{_kde_libdir}/kde4/kded_ktp_approver.so
%{_kde_configdir}/ktp_approverrc
%{_kde_services}/kded/ktp_approver.desktop
%{_kde_servicetypes}/ktp-approver.desktop
%{_datadir}/dbus-1/services/org.freedesktop.Telepathy.Client.KTp.Approver.service
#------------------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build
%find_lang kded_ktp_approver


%changelog
* Wed Mar 11 2015 bb <bb> 0.9.0-1pclos2015
- update
